/* Class = "NSWindow"; title = "Strong Password Generator"; ObjectID = "57"; */
"Strong Password Generator" = "Générateur de mot de passe de qualité";

/* Class = "NSTabViewItem"; label = "Random"; ObjectID = "196"; */
"Random" = "Aléatoire";

/* Class = "NSTabViewItem"; label = "Pronounceable"; ObjectID = "200"; */
"Pronounceable" = "Prononcable";

/* Class = "NSButtonCell"; title = "Hyphen (veni-vidi-vici)"; ObjectID = "223"; */
"Hyphen (veni-vidi-vici)" = "Traits d'union (veni-vidi-vici)";

/* Class = "NSButtonCell"; title = "Digits (veni2vidi3vici)"; ObjectID = "224"; */
"Digits (veni2vidi3vici)" = "Chiffres (veni2vidi3vici)";

/* Class = "NSButtonCell"; title = "None (venividivici)"; ObjectID = "226"; */
"None (venividivici)" = "Sans (venividivici)";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "377"; */
"Fill" = "Remplir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "378"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "dsadasd23e412esaAds12edsaj"; ObjectID = "379"; */
"dsadasd23e412esaAds12edsaj" = "dsadasd23e412esaAds12edsaj";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "381"; */
"Copy" = "Copier";

/* Class = "NSTextFieldCell"; title = "Digits:"; ObjectID = "384"; */
"Digits:" = "Chiffres :";

/* Class = "NSTextFieldCell"; title = "Symbols:"; ObjectID = "387"; */
"Symbols:" = "Symboles :";

/* Class = "NSButtonCell"; title = "Avoid ambiguous characters"; ObjectID = "390"; */
"Avoid ambiguous characters" = "Éviter les caractères ambigus";

/* Class = "NSButtonCell"; title = "Allow characters to repeat"; ObjectID = "391"; */
"Allow characters to repeat" = "Autoriser les répétitions";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "396"; */
"Title:" = "Titre :";

/* Class = "NSTextFieldCell"; title = "Where:"; ObjectID = "398"; */
"Where:" = "Où :";

/* Class = "NSTextFieldCell"; title = "Length:"; ObjectID = "401"; */
"Length:" = "Longueur :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "403"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "423"; */
"Strength:" = "Force :";

/* Class = "NSTextFieldCell"; title = "Excellent Eh?"; ObjectID = "425"; */
"Excellent Eh?" = "Excellent hein ?";

/* Class = "NSBox"; title = "Box"; ObjectID = "428"; */
"Box" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "430"; */
"Advanced Options" = "Options avancées";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "440"; */
"Separator:" = "Séparateur :";

/* Class = "NSButtonCell"; title = "Copy password to clipboard on completion"; ObjectID = "462"; */
"Copy password to clipboard on completion" = "Copier le mot de passe dans le presse-papier une fois terminé";